# General Messages

general:
  nametag:
    prefix: '&8[&fracked.ru&8]&r '
  nopermission: '&8[&fracked.ru&8]&r &cerror: &7you don''t have permission for that.'

# Command Messages

command:
  reload:
    description: 'Reloads the config.'
    reloaded: '&8[&fracked.ru&8]&r &7configuration and locale files reloaded.'
  toggle:
    description: 'Toggles your chopping mode'
    enabled: '&8[&fracked.ru&8]&r &7chopping mode: &fenabled&r'
    disabled: '&8[&fracked.ru&8]&r &7chopping mode: &fdisabled&r'
  give:
    not-a-player: '&8[&fracked.ru&8]&r &cerror: &7not a player.'
    given: '&8[&fracked.ru&8]&r &7given to player &e%player%'
    no-axe: '&8[&fracked.ru&8]&r &cerror: &7axe could not be loaded.'

# Event Messages

event:
  'on':
    cooldown: '&8[&fracked.ru&8]&r &7you are on cooldown and cannot topple trees right now.'
